//todo
//import paackLogo from '../assets/images/paack.svg;

export const svg = {  };
export const png = {
  paackBlue: require('../assets/images/paack-blue.png'),
  paackLogo: require('../assets/images/paack-logo.png'),
  paackWhite: require('../assets/images/paack-white.png'),
};
